Follow-up Comment #4, patch #2915 (project freeciv):

> In bug #19955, I discovered that freeciv.rc-2.0 doesn't
> influence the Gtk3 client in any way. Perhaps that's relevant?

Yes, maybe this ticket is completely irrelevant now - it was first opened when
gtk3-client was still gtk2-program.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?2915>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to